[Bug 329298] Re: Please upgrade to Gnucash 2.2.9

Launchpad Bug Tracker 329298 at bugs.launchpad.net
Thu Jun 4 01:20:07 BST 2009


This bug was fixed in the package gnucash - 2.2.9-0ubuntu1

---------------
gnucash (2.2.9-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #329298);
  * Changes in patches applied in source by the diff.gz - no more patches!:
    - src/register/register-gnome/gnucash-sheet.c dropped, @@ 2426,8 +2427,9 @@
      applied upstream, @@ -2367,7 +2367,8 @@ reverted upstream (rev. 17781);
    - src/register/register-gnome/gnucash-style.c dropped, applied upstream;
    - src/backend/file/gnc-backend-file.c dropped, applied upstream;
    - src/import-export/aqbanking/gnc-ab-utils.c dropped, applied upstream;
   * [debian/patches]:
     - 01_HBCI_r17502 dropped, patch from upstream and applied upstream;
     - 02_HBCI_r17544 dropped, patch from upstream and applied upstream.
   * [debian/watch]: create watch file.

 -- Loic Martin <loic.martin3 at gmail.com>   Sun, 31 May 2009 20:35:23
+0200

** Changed in: gnucash (Ubuntu)
       Status: In Progress => Fix Released

-- 
Please upgrade to Gnucash 2.2.9
https://bugs.launchpad.net/bugs/329298
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list